@media (max-width: 800px) {
.age18::before{
    height: 20%!important;
    top: 40%!important;   
}
}



.age18::before{
   content: '';
    width: 100%;
    height: 30%;
    position: absolute;
    left: 0;
    z-index: 9;
    background: url(../images/18plus-muted.png) center center no-repeat;
    background-size: contain;
    top: 30%;
    margin: 0 auto;
}

.age18 video{
    filter: brightness(6%);
    position: relative;

}

.age18 img{
    filter: brightness(6%);
    position: relative;
    z-index:2;
}

.age18 a{
    position: relative;
}

.age18{
    position: relative;
}
.age18hover{
    position: absolute;
    content: "";
    z-index: 10;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
}